DRAGON(1)

NOM
dragon - Un reproductor de vídeo que s'ha centrat en la usabilitat

SINOPSI

dragon [URL]

DESCRIPCIÓ

El reproductor dragon reprodueix àudio i vídeo en diferents formats.

OPCIONS

--play-dvd
    Reprodueix un DVD de vídeo.

INFORMACIÓ DE TORNADA

A l'IRC, irc.freenode.net #dragonplayer o mitjançant correu electrònic, imonroe@kde.org o al lloc web, <https://multimedia.kde.org>

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/dragonplayer (introduïu aquest URL al Konqueror o executeu khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Llicència pública general de GNU versió 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Arimbrathodiyil, Praveen <pravi.a@gmail.com>
    Dragon Player man page.